
/* Class = "NSWindow"; title = "Dokumenta režģa līnijas"; ObjectID = "5"; */
"5.title" = "Dokumenta režģa līnijas";

/* Class = "NSTextFieldCell"; title = "Document Grid Lines"; ObjectID = "4Nr-ly-7Nu"; */
"4Nr-ly-7Nu.title" = "Dokumenta režģa līnijas";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "8"; */
"8.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Izvēlieties krāsu dokumenta režģa līnijām."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Izvēlieties krāsu dokumenta režģa līnijām.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "11"; */
"11.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "12"; */
"12.title" = "Item2";

/* Class = "NSBox"; title = "Vertikāli"; ObjectID = "14"; */
"14.title" = "Vertikāli";

/* Class = "NSTextField"; ibShadowedToolTip = "Jūs varat izveidot, piem., milimetru režģus, pievienojot apakšdalījumus."; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Jūs varat izveidot, piem., milimetru režģus, pievienojot apakšdalījumus.";

/* Class = "NSTextField"; ibShadowedToolTip = "Jūs varat izveidot, piem., milimetru režģus, pievienojot apakšdalījumus."; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Jūs varat izveidot, piem., milimetru režģus, pievienojot apakšdalījumus.";

/* Class = "NSBox"; title = "Horizontāli"; ObjectID = "38"; */
"38.title" = "Horizontāli";

/* Class = "NSButton"; ibShadowedToolTip = "Atzīmējot šo, dokumenta režģa līnijas tiks uzzīmētas kā pēdējās."; ObjectID = "48"; */
"48.ibShadowedToolTip" = "Atzīmējot šo, dokumenta režģa līnijas tiks uzzīmētas kā pēdējās.";

/* Class = "NSTextFieldCell"; title = "Krāsa:"; ObjectID = "59"; */
"59.title" = "Krāsa:";

/* Class = "NSTextFieldCell"; title = "Režģa līnijas ik:"; ObjectID = "61"; */
"61.title" = "Režģa līnijas ik:";

/* Class = "NSTextFieldCell"; title = "Apakšdalījumi:"; ObjectID = "63"; */
"63.title" = "Apakšdalījumi:";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "65"; */
"65.title" = "Labi";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "66"; */
"66.title" = "Atcelt";

/* Class = "NSTextFieldCell"; title = "Režģa līnijas ik:"; ObjectID = "67"; */
"67.title" = "Režģa līnijas ik:";

/* Class = "NSTextFieldCell"; title = "Apakšdalījumi:"; ObjectID = "70"; */
"70.title" = "Apakšdalījumi:";

/* Class = "NSButtonCell"; title = "Zīmēt režģi priekšā"; ObjectID = "71"; */
"71.title" = "Zīmēt režģi priekšā";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālo (galveno) attālumu starp režģa līnijām."; ObjectID = "74"; */
"74.ibShadowedToolTip" = "Ievadiet vēlamo horizontālo (galveno) attālumu starp režģa līnijām.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "75"; */
"75.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo vertikālo (galveno) attālumu starp režģa līnijām."; ObjectID = "77"; */
"77.ibShadowedToolTip" = "Ievadiet vēlamo vertikālo (galveno) attālumu starp režģa līnijām.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "78"; */
"78.title" = "0pt";
